body {
  background: white;
  font-family: 'XXIIGeom-Book';
  font-size: 15px; }

#nie-content {
  top: 50%;
  left: 50%;
  position: absolute;
  width: 425px;
  height: 357px;
  margin-left: -212.5px;
  margin-top: -178.5px;
  text-align: center; }
  #nie-content p {
    margin-top: 145px;
    line-height: 28px; }
    #nie-content p a {
      color: #000;
      text-decoration: none; }
      #nie-content p a:hover {
        text-decoration: underline; }
